body {margin:0px; padding:0px; background:#000000;}
ol {padding:10px; font-family:tahoma,arial,verdana; font-size:8pt; line-height:180%;}
#box2 {margin:0px; padding:0px; width:800px; height:1200px;}
#banner {width:800px; height:162px;}
#content {float:left; margin:0px; padding:0px; width:624px; height:1000px; background-color:#E8E3E5;}
#content p {font-family:tahoma,arial,verdana; font-size:.75em;padding:5px 10px; text-align:justify; line-height:180%;}
#content h3 {padding-top:0px; padding-bottom:0px; text-align:center; font-family:tahoma,arial,verdana;font-size:10.5pt;}
#bot {margin:0px; padding:10px 0px; clear:left; width:800px; height:39px; font-family:tahoma,arial,verdana; font-size:9px;text-align:center; color:#000000; background-image:url(./images/footer.png); background-repeat:no-repeat;}color:#FF0000; background-color:#1F1F1F;}
#vid {margin:0px; padding:20px 0px; width:176px; background-color:#000000; color:orange; font-family:tahoma,arial,verdana; font-size:10pt; font-weight: bold; text-align: center;}
.quicktime {text-align:center; width:320px; font-family:tahoma,arial,verdana; font-size: 9pt; padding:0px;}
.hiddenPic {display:none;}

#bNav {width:100% height:1em;}
#bNav a {font-family:tahoma,arial; font-size:8pt; text-decoration:none}
#bNav a:hover {text-decoration:underline; background-color:#ffffff}

/*	LEFT NAVIGATION		*/
.leftNav {float:left; width:176px; height:1000px; margin:0px; padding:0px; background-color:#1F1F1F; color:#ffffff;}
.lBtns a {margin:0px; padding:10px 4px 10px 4px; color:#000000; font-size:.75em; font-family: tahoma,arial,verdana; font-weight:400;text-decoration:none; border-color:#000000 #444444 #000000 #000000; display:block; text-align:left; background-image:url(./images/dn.gif);}
.lBtns a:hover {padding:11px 3px 9px 5px; background-color:#222222; border-color:#000000 #000000 #000000 #000000; color:gold; text-decoration:none; font-weight:normal; background-image:url(./images/up.gif);}
.lbtns a.here {color:#FFFFFF; text-align:right;}
.lbtns a.here:hover {color:#000000;}
#block {height:24px; padding:8px 0px 0px 0px; font-family:tahoma,arial,verdana; font-size:9pt; color:#666666; background-color:#1F1F1F; border:1px solid; border-color:#333;}

/*	TOP NAVIGATION		*/
.topNav {width:320px; height:1.5em; margin:0px; padding:0px; background-color:#000000;}
.tBtns a {margin:0px; padding:3px 4px 3px 4px; color:#ffffff; font-size:.75em; font-family: tahoma,arial,verdana; font-weight:400;text-decoration:none; display:inline; background-color:#000000;}
.tBtns a:hover {padding:3px 4px 3px 4px; border-color:#000000 #000000 #000000 #000000; color:#FF0000; text-decoration:none; font-weight:normal;}
.tbtns a.here {color:#ffffff; font-weight:bold; text-align:right;}
.tbtns a.here:hover {color:#000000; font-weight:bold;}
